./textproc/p5-Alien-Hunspell, Perl5 module providing hunspell

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.11nb2, Package name: p5-Alien-Hunspell-0.11nb2, Maintainer: pkgsrc-users

This module provides the spelling library Hunspell.


Required to run:
[www/p5-HTML-LinkExtractor] [lang/perl5] [security/p5-IO-Socket-SSL] [security/p5-Net-SSLeay] [devel/p5-Sort-Versions] [textproc/hunspell] [devel/p5-Alien-Build]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 3dbb2fcaa154f78f95f1568f8ee8740e7854da38
RMD160: 1408ad5555a40151a9082833f81e246e9b8c6c1a
Filesize: 15.849 KB

Version history: (Expand)


CVS history: (Expand)


   2018-10-24 17:42:47 by Benny Siegert | Files touched by this commit (16) | Package updated
Log message:
Revbump packages that depend on hunspell.

The recent hunspell update has changed the name of the library, so these
need to be rebuilt.

prodded by wiz@ and leot@.
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-09-28 06:18:22 by Thomas Klausner | Files touched by this commit (3)
Log message:
textproc/p5-Alien-Hunspell: import p5-Alien-Hunspell-0.11

This module provides the spelling library Hunspell.